# Intro

> A simple React.js component library

[![NPM](https://img.shields.io/npm/v/simple-react-mod.svg)](https://www.npmjs.com/package/simple-react-mod) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm i simple-react-mod
```

## Usage

```jsx
import React from 'react'
import { Container, Body, Col, Row, Input } from 'simple-react-mod'

const Example = () => {
  return (
    <Container darkMode={true}>
      <Header>
        Simple React Mod
      </Header>
      <Row>
        <Sider theme='dark' width='200px'>
          <h1>{appName}</h1>
        </Sider>
        <Col>
          <Body padding='m'>
            <Card title='card-title'>
              <p>Under development...</p>
            </Card>
            <Spacer height='2000px' />
          </Body>
          <Footer theme='dark' padding='l'>
            <Input size='s' />
          </Footer>
        </Col>
      </Row>
    </Container>
  )
}
```

## License

GPL © rayxuan
